[ req_distinguished_name ]
[ req ]
distinguished_name = req_distinguished_name
req_extensions = v3_req
[ v3_req ]

keyUsage = nonRepudiation, digitalSignature, keyEncipherment
subjectAltName=DNS:www.dorcan.com
1.3.6.1.5.5.7.1.31=critical,DER:04:20:287f2372bec413371b6f4bc4a345792d45b758a84f29d41a00e1bd69757777ea